/*
Theme Name:     Health Mentor Online
Theme URI:      http://hmo.viia.co.nz/
Description:    Customised child theme for Health Mentor Online, Refract Group Ltd.
Author:         Viia Studio Ltd
Author URI:     http://viia.co.nz/
Template:       enfold
Version:        1.0.0
*/


/*
---------------------------------------------------------
dynamic-css
<link rel="stylesheet" id="avia-dynamic-css" href="http://healthmentoronline.co.nz/consumer/wp-content/uploads/dynamic_avia/health_mentor_online.css?ver=1" type="text/css" media="screen">
---------------------------------------------------------


::-moz-selection
{
    background-color: #f05a1a;
    color: #ffffff;
}
::-webkit-selection
{
    background-color: #f05a1a;
    color: #ffffff;
}
::selection
{
    background-color: #f05a1a;
    color: #ffffff;
}

.button, .button:hover, .big_button, .big_button:hover, input[type='submit']
{
    background-color: #f05a1a;
    border-color: #f05a1a;
    color: #ffffff;
}

*/

/*
---------------------------------------------------------
quick form style
<link rel="stylesheet" id="qcf_style-css" href="http://healthmentoronline.co.nz/consumer/wp-content/plugins/quick-contact-form/quick-contact-form-style.css?ver=3.5.2" type="text/css" media="all">
---------------------------------------------------------
*/
.footer_color{
    background: #333333 url(images/grain_top.png) top center repeat-x scroll;
}


.qcf-style {
    text-align: left;
    margin: 0 0 10px 0;
    padding: 0;
}

.qcf-style form {
    margin: 0;
    padding: 0;
}

.qcf-style #none {
    border: 0px solid #FFF;
    padding: 0;
}

.qcf-style #plain {
    border: 1px solid #415063;
    padding: 10px;
    margin: 0;
}

.qcf-style #rounded {
    border: 1px solid #415063;
    padding: 10px;
    -moz-border-radius: 10px;
    -webkit-box-shadow: 10px;
    border-radius: 10px;
}

.qcf-style #shadow {
    border: 1px solid #415063;
    padding: 10px;
    margin: 0 10px 20px 0;
    -webkit-box-shadow: 5px 5px 5px #415063;
    -moz-box-shadow: 5px 5px 5px #415063;
    box-shadow: 5px 5px 5px #415063;
}

.qcf-style #roundshadow {
    border: 1px solid #415063;
    padding: 10px;
    margin: 0 10px 20px 0;
    -webkit-box-shadow: 5px 5px 5px #415063;
    -moz-box-shadow: 5px 5px 5px #415063;
    box-shadow: 5px 5px 5px #415063;
    -moz-border-radius: 10px;
    -webkit-box-shadow: 10px;
    border-radius: 10px;
}

.qcf-style p {
    margin:  4px 0 4px 0;
    padding: 0;
}

.qcf-style input[type='text'], .qcf-style textarea, .qcf-style select, .qcf-style #submit {
    margin: 5px 0 7px 0;
    padding: 6px;
    color: #465069;
    font-size: 100%;
    border:1px solid #415063;
    max-width: 100%;
    width: 180px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.qcf-style #sums , .qcf-style .input {
    color: #465069;
    font-size: 120%;
}

.qcf-style input:focus , .qcf-style textarea:focus {
    background:#FFFFCC;
}

.qcf-style .error {
    color: #D31900;
    margin: 4px 0;
}
.qcf-style input[type=text].required, .qcf-style textarea.required {
    border: 1px solid #00C618;
}

.qcf-style #Name input[type='text'], .qcf-style #Email input[type='email'], .qcf-style input[type='submit'] , .qcf-style textarea  {
    width: 100%;
    margin-bottom: 5px;
}

.qcf-style input[type='submit'], .qcf-style #submit {
    color: #fff;
    background: #aaa;
    text-align: center;
    cursor: pointer;
    width: 100%;
}

.qcf-style input[type='submit']:hover, .qcf-style #submit:hover {
    color: #333;
    background: #fff;
    text-align: center;
    cursor: pointer;
}

#ui-datepicker-div {display:none;}

/*
---------------------------------------------------------
Link to professional site
---------------------------------------------------------
*/
.headerMenu {
    height: 30px;
    z-index: 150;
    margin: 0;
    -webkit-backface-visibility: hidden;
    margin: 0 0 0 -9px;
    position: absolute;
    right: 0;
    top: 0;
    font-size:12px;
}
.headerMenu li{
    float: left;
    margin-right:10px;
}

.headerMenu li #profsite a{
    border: #ccc 1px solid;
    padding: 10px 20px;
}
.headerMenu li #profsite a:hover{
    background-color: #f05a1a;
    color: #fff;
}


/*
---------------------------------------------------------
slideshow
---------------------------------------------------------
*/
#slides {
    display:none;
}

.slidesjs-pagination {
    width:auto;
    min-width: 100px;
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 999;
    list-style: none;
    margin:0 auto;

}

.slidesjs-pagination li {
    float: left;
    margin:5px;
}

.slidesjs-pagination li a {
    color: #fff;
    background-color:#fff;
    border-color: rgb(255, 255, 255);
    border-radius: 30px;
    border-style: solid;
    border-width: 2px;
    box-sizing: content-box;
    height: 10px;
    padding-top: 0px;
    display: block;
    width: 12px;
    height: 0;
    padding-top: 12px;
    float: left;
    opacity:0.6;
    overflow: hidden;
}
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    opacity:1;
}

.slidesjs-pagination li a:hover {
    opacity:1;
}

#slides .slidesjs-previous, #slides .slidesjs-next{
    display: block;
    text-decoration: none;
    color: #fff;
    position: absolute;
    bottom: 35%;
    text-align: center;
    font-size: 100px;
    margin:0;
    padding:0;
    background: transparent;
    opacity: 0.6;
    z-index: 999;
}

#slides .slidesjs-previous{
    left: 20px;
    right:auto;
}

#slides .slidesjs-next{
    right: 5px;
    left: auto;
}

#slides .slidesjs-previous:hover, #slides .slidesjs-next:hover{
    opacity:1;
}

/*
---------------------------------------------------------
search form
---------------------------------------------------------
*/
#top #SearchForm_SearchForm {
    margin: 0;
    padding: 0;
}

#top #SearchForm_SearchForm_action_results {
    width: 40px;
    height: 39px;
    line-height: 40px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    margin: 0;
    border-radius: 0;
    min-width: 40px;
}
#top #SearchForm_SearchForm_Search{
    width: 100%;
    position: relative;
    padding: 11px 47px 11px 5px;
    margin: 0;
    box-shadow: none;
}

.avia-search-tooltip #SearchForm_SearchForm>fieldset{
    position: relative;
    max-width: 300px;
    margin: 16px;
}

#top .menu-item-search-dropdown > a span.fa
{
    font-family: FontAwesome;
}
/*
---------------------------------------------------------
tooltip
---------------------------------------------------------
*/
.tooltip {
    cursor: pointer;
    color:#f05a1a;
    line-height: 30px;
    min-height:30px;
}

.tooltip html{

}

.avia-content-tooltip{
    background-color:#fff;
    position: absolute;
    z-index: 9999999;
    padding:0;
    min-width: 300px;
    width: 50%;
    border-radius: 2px;
    box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.1);
    border-width:1px;
    border-style: solid;
    border-color: #eee;
    padding:15px;
    margin-top:15px;
    margin-left: 10%;
}


.avia-content-tooltip .avia-arrow-wrap{
    top:0;
    bottom:auto;
    position: absolute;
    left:50%;
}

.avia-content-tooltip .avia-arrow-wrap .avia-arrow{
    background-color:#fff;
    border-width:1px;
    border-style: solid;
    border-color: #eee;
    border-bottom: none;
    border-right: none;
    bottom: -4px;
}



/*
---------------------------------------------------------
mosaic images
---------------------------------------------------------
*/

.mosaic-wrapper {
    margin:0;
    float: left;
    display:inline; /* IE8 fix */
}
.mosaic-img {
    width: inherit;  /* Make images fill their parent's space. Solves IE8. */
    max-width: 100%; /* Add !important if needed. */
    height: auto;    /* Add !important if needed. */
}

/*
---------------------------------------------------------
sidebar
---------------------------------------------------------
*/

#insights_gallery div.flex_column:after {
    margin-bottom: 8%; /* matching column gap */
}


/*
---------------------------------------------------------
quiz - self test
---------------------------------------------------------
*/
#headerwrap div.currentQuestionTitle {
    float:left;
    margin: 0;
    padding: 0;
}
#headerwrap div.currentScoreCount, #headerwrap div.currentQuestionCount{
    color: #aaa;
    float:right;
    margin: 0 10px;
    padding: 0;
}
#given_question{
    min-height: 160px;
}

#top #Form_Statistic_Question_Form fieldset {
    margin: 0px;
    display: none;
}

.quiz-content #goPrevious, .quiz-content #showResult, .quiz-content #Form_Statistic_Question_Form_action_submitQuestionEnd, #Form_Statistic_Module_Form_action_submitModuleStart{
    cursor: pointer;
    font-family: 'Lucida Grande';
    margin:0 20px 0 0 ;
    padding: 5px 10px;
    border-radius: 2px;
    bottom :0px;
    float: left;
    height: 32px;
    font-size:16px;
    line-height: 20px;
    text-align: center;
}
#Form_Statistic_Question_Form{
    display: block;
    float: left;
    width: auto;
    overflow: visible;
}

.quiz-content #goPrevious:hover, .quiz-content #showResult:hover, .quiz-content #Form_Statistic_Question_Form_action_submitQuestionEnd:hover {
    color: #333;
}
.quiz-content #goPrevious:disabled, .quiz-content #showResult:disabled,.quiz-content #Form_Statistic_Question_Form_action_submitQuestionEnd:disabled {
    background-color: #eee;
    color: #fff;
}

.quiz-content #goPrevious{

}
.quiz-content #showResult{

}
#checkMyAnswerResult{
    margin: 10px 0;
}


.invisiable {
    display: none;
}
.visiable {
    display: block;
}


/*
---------------------------------------------------------
tom - tabs, accordion
---------------------------------------------------------
*/

/* tabs */
#tabs{
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    vertical-align: baseline;
    width: 620px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 14.44444465637207px;
    border: none;
}


#tabs div{
    padding-bottom: 10px;
    padding-left: 19px;
    padding-right: 19px;
    padding-top: 10px;
    border-left-color: #E1E1E1;;
    border-left-style: solid;
    border-left-width: 1.1111111640930176px;
    border-right-color: #E1E1E1;;
    border-right-style: solid;
    border-right-width: 1.1111111640930176px;
    border-top-color: #E1E1E1;;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-top-style: solid;
    border-top-width: 1.1111111640930176px;
    border-bottom-color: #E1E1E1;;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-style: solid;
    border-bottom-width: 1.1111111640930176px;
    border-image-outset: 0px;
    background-position: 0% 100%;
    background-repeat: repeat-x;

}
h2, h3, h4, h5, h6{
    font-weight: 600;

}

#tabs .t1{
    background-image: url(/assets/tab1.jpg);
}
#tabs .t2{
    background-image: url(/assets/tab2.jpg);
}
#tabs .t3{
    background-image: url(/assets/tab3.jpg);
}

#tabs .ui-tabs-nav {
    background-image: none;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    line-height: 23.100000381469727px;
    font-size: 14.44444465637207px;
    font-style: normal;
    box-sizing: border-box;
    border: none;
    background-color: white;
}
#tabs .ui-tabs-nav li{
    background-image: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-left-color: rgb(225, 225, 225);
    border-left-style: solid;
    border-left-width: 1.1111111640930176px;
    border-right-color: rgb(225, 225, 225);
    border-right-style: solid;
    border-right-width: 1.1111111640930176px;
    border-top-color: rgb(225, 225, 225);
    border-top-style: solid;
    border-top-width: 1.1111111640930176px;
    font-size: 11.111111640930176px;
    height:50px;
    background-color:white;
    margin:0;
    top:1px;
    border-bottom:#e1e1e1 solid 1px;
    font-weight:bold;
    padding:5px 0px 5px 0px;
}

#tabs .ui-tabs-nav .ui-tabs-active{
    font-weight:bold;
    border-bottom:none;
}

/*accordion*/
#accordion h3{
    background-color:#FFF;
}

/*
---------------------------------------------------------
tom - overlay & thanks for watching
---------------------------------------------------------
*/
#overlay{
    position: fixed;
    font-family: 'Nexa light';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    margin:0;
    padding: 0px;
    background-color: rgba(0,0,0,0.75); /*dim the background*/
}
#tfw-overlay #overlay{
    position: relative;
    background-image: URL("/assets/gumboot.jpg");
    background-repeat: no-repeat;
    background-position: 0% 100%;
    background-size: cover;
    margin: auto;
    min-height: 600px;
}
#tfw-overlay #overlay #overlayContainer #credits{
    height: 400px;
    overflow: scroll;
    border: #fff solid 1px;
    margin-top: 20px;
}

#overlay #overlayContainer{
    width:900px;
    min-height:300px;
    background-color:#EEE;
    position: relative;
    margin: 0 auto;
    padding:20px 50px;
    background-color: #fff;
}

#tfw-overlay #overlay #overlayContainer{
    min-height:600px;
    background-color:rgba(255,255,255,0.75);
}

#overlay #overlayContainer #skip a, #overlay #overlayContainer #close{
    position: absolute;
    font-size:16px;
    top: 10px;
    right: 10px;
    margin:5px;
    cursor: pointer;
    color: #ccc;
}

#overlay #overlayContainer #overlayLogo, #overlay #overlayContainer #thanks-for-watching-title{
    width: 300px;
    margin:auto;
    padding:15px 0 20px;
}

#overlay #overlayContainer #thanks-for-watching-title{
    width: 100%;
    text-align: center;
}


#overlay #overlayContainer #joinus, #overlay #overlayContainer #returning-members{
    font-weight: bold;
    padding: 0px;
    font-family: 'Nexa Bold';
    font-size: 18px;
    margin: 10px 0;
    display: block;
    text-align: center;
}
/*overlay form*/

#overlay #overlayContainer #join-form, #overlay #overlayContainer #return-form{
    width:400px;
    display:block;
    margin: 0;
    padding: 0;
    float:left;
    display:block;
}

#overlay #overlayContainer #join-form{
    padding: 0 40px;
    border-right: #CECECE 1px solid;
}

#overlay #overlayContainer #return-form{
    padding: 0 40px;
}
#overlay #overlayContainer #return-form #Form_displayReturningUserForm{
    margin-top: 20px;
}



#overlay #overlayContainer input, #overlay #overlayContainer select{
    width:320px;
    margin-bottom: 2px;
}
#overlay #overlayContainer input#Form_displayUserForm_Remember, #overlay #overlayContainer label[for='Form_displayUserForm_Remember'], #overlay #overlayContainer input#Form_displayUserForm_Terms, #overlay #overlayContainer label[for='Form_displayUserForm_Terms']{
    width: 300px;
    margin:10px 0;
    display: inline-block;
    float: left;
    line-height: 16px;
    vertical-align: baseline;
}
#overlay #overlayContainer input#Form_displayUserForm_Remember, #overlay #overlayContainer input#Form_displayUserForm_Terms{
    margin-right: 5px;
    width: 15px;
}

#overlay #overlayContainer #join-form #FirstName, #overlay #overlayContainer #join-form #LastName {
    display: inline-block;
    width:150px;
    margin: 0;
    padding:0;
    margin-right:5px;
}
#overlay #overlayContainer #join-form #LastName{
    margin: 0 0 0 10px;
}

#overlay #overlayContainer #notice{
    text-align:center;
    font-weight:bold;
    padding-top:10px;
    padding-bottom:35px;
}

#overlay #overlayContainer .Actions input[type="submit"]{
    color:#fff;
    font-size:16px;
    background:#40C8F4;
    border-width: 3px;
    border-style: solid;
    border-color: #1FAEDD;
}


/*
---------------------------------------------------------
tom - 404
---------------------------------------------------------
*/
#page-not-found-pic img{
    float: left;
    height: 400px;
    width: 400px;
}
#page-not-found-content{
    float: left;
    font-size: 16px;
    padding: 50px 20px;
    height: 400px;
    width: 500px;
    color: #fff;
    background-color: #dc571d;
}

#page-not-found-content ul li, #page-not-found-content h1, #page-not-found-content p, #page-not-found-content p strong{
    color: #fff;
}
#page-not-found-content ul li{
    margin-left:25px;
    list-style-type: square;
}

#page-not-found-links p a{
    color: #fff;
    padding: 5px 10px;
    margin-left: -10px;
}
#page-not-found-links p a:hover{
    background: #fff;
    color: #dc571d;
}

/*
---------------------------------------------------------
disable print
---------------------------------------------------------
*/
@media print {
    body {
        display:none
    }
}
/*
---------------------------------------------------------
breadcrumbs
---------------------------------------------------------
*/
.breadcrumbs-item a:hover{
    text-decoration: none;
    color: #f05a1a;
}

/*
---------------------------------------------------------
tab
---------------------------------------------------------
*/
.tabcontainer .t1, .tabcontainer .t2, .tabcontainer .t3{
    background-repeat: repeat-x;
    background-position:bottom;
}

.tabcontainer .t1{
    background-image: url(images/tab1.jpg);
}
.tabcontainer .t2{
    background-image: url(images/tab2.jpg);
}
.tabcontainer .t3{
    background-image: url(images/tab3.jpg);
}

/*
=======================================
Search Result page
=======================================
*/

#SearchResults li {
    margin: 20px 0;
}


/*
=======================================
landing page contact form honeypot
=======================================
*/

#Form_contactForm #url, #Form_contactForm_url{
    display:none;
}


/*
=======================================
label module style
=======================================
*/
table.label-info {
    width: 100%;
    border-collapse: collapse;
}
table.label-info td,table.label-info th {
    border:1px solid #ddd;
    padding: 2px 5px;
    text-align: left;
}
table.label-info th {
    text-align: left;
}
table.label-info, table.label-info thead {
    margin: 0px;
    border: 1px solid #ddd;
    font-size: 1em;
    font-style: normal;
    font-weight:normal;
}
table.label-info thead tr td{
    text-align: left;
}
table.label-info thead tr.title {
    color: #fff;
    background: #000;
    font-size: 1.2em;
    padding: 5px;
    text-transform: uppercase;
}
table.label-info thead tr.title th {
    text-align: left;
}
table.label-info thead .title-desc,table.label-info thead .title-desc th  {
    background: #ddd;
    font-weight: normal;
    border-style:   none;
    border-width: 0px;
    border-collapse: collapse;
}

table.label-info tr.sub th{
    font-weight: normal;
    padding-left: 20px
}
table.label-info tfoot td {
    border-top:2px solid #ddd;
    text-align: left;
}


/*
---------------------------------------------------------
list styles
---------------------------------------------------------
*/
.content ul.dash {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
}
.content ul.dash li{
    background-image:none;
}
.content ul.dash li:before {
    display: inline-block;
    color: #aaa;
    content: "-";
    width: 1em;
    margin-left: -1em;
}

/*
---------------------------------------------------------
privacy update page styles
---------------------------------------------------------
*/

#Form_PrivacyUpdateForm fieldset .field label {
    display:inline;
}

#Form_PrivacyUpdateForm fieldset .field ul li {
    background:none;
}

/*
---------------------------------------------------------
typography hack img.left
---------------------------------------------------------
*/

.entry-content img.left{
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}

.entry-content img.right{
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}


.entry-content .fg-dropcap {
    display: inline-block;
    color: #FFF;
    background-color: #F05A0F;
    font-size: 30px;
    text-align: center;
    line-height: 1em;
    padding: 4px 6px 0;
    margin: 5px 6px 5px 0;
    font-weight: bold;
    min-width: 35px;
}

/*
---------------------------------------------------------
ArticleList and ArticlePage Style
---------------------------------------------------------
*/
.article-list-cover-image img{
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}

